Bug 733836 - missing virt-manager icon in after installing virt-manager in software center dialog
Summary: missing virt-manager icon in after installing virt-manager in software center...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 16
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 10:58 UTC by melchiaros
Modified: 2011-10-09 19:50 UTC (History)
7 users (show)

Fixed In Version: virt-manager-0.9.0-6.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 19:50:26 UTC


Attachments (Terms of Use)
a missing icon (131.42 KB, image/jpeg)
2011-08-27 10:58 UTC, melchiaros
no flags Details

Description melchiaros 2011-08-27 10:58:29 UTC
Created attachment 520169 [details]
a missing icon

Description of problem:
Yes, like the summary say:
have a look at the scrrenshot-> there is only a package icon and not a virt-manager one.




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install virt-manager
2.see the run-popup after installation
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jens Petersen 2011-09-09 07:48:33 UTC
I see an icon under gnome - perhaps it is a KDE issue?

Comment 2 melchiaros 2011-09-11 12:13:26 UTC
No; look at the screenshot; just after the installation with packagekit there is a popup that offer the start of new installed software. In this popup there is no virt-manager icon, there is only the standard package icon(right half of the picture).

The gnome menues are quite o,k.

Comment 4 Fedora Update System 2011-09-27 18:27:08 UTC
virt-manager-0.9.0-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/virt-manager-0.9.0-6.fc16

Comment 5 Fedora Update System 2011-09-28 18:50:33 UTC
Package virt-manager-0.9.0-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virt-manager-0.9.0-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/virt-manager-0.9.0-6.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-10-09 19:50:26 UTC
virt-manager-0.9.0-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.